@charset "utf-8";

/*--------------------------------------------------------
カテゴリ内共通スタイル
--------------------------------------------------------- */

/*ヘッダー
--------------------------------------------------------- */
.gnav li.gnav_training {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}
.gnav li.gnav_training a {
	color: #fff;
}
.gnav li.gnav_training a:hover {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}

/*カテゴリー
--------------------------------------------------------- */
.category_title {
}
.ie7 .category_title ,
.ie8 .category_title {
}

/*コンテンツ
--------------------------------------------------------- */
.content h3 {
	display: none;
}
.content h6 {
	font-size:100%;
	margin: 1em 0 0;
}

.page_title {
}

/*リスト調整 */

ul {
	padding: 0 0 0 1em;
	margin: 10px 0 10px 4px;
}

@media print, screen and (min-width: 900px){
dl {
	margin: 0 0 .5em;
	max-height: 100%;
}

dt {
	min-width: 3em;
	float: left;
	display:block;
	border-bottom: solid #CCC 1px;
	padding: .5em 0 .5em 0;
	max-height: 100%;
}
dd {
	border-bottom: solid #CCC 1px;
	display:block;
	padding: .5em 0 .5em 5em;
	max-height: 100%;
	word-break: break-all;
	}
}
@media screen and (max-width: 900px){
		/*	sp用の縦並びの見出しテーブルレイアウト（dl用）*/
	 .col-head-typ2 {
        
    }
    .col-head-type2 dt,
    .col-head-type2 dd {
        padding: 8px 20px;
    }
    
    .col-head-type2 dt {
        float: none;
        border-bottom: solid #CCC 1px;
		background-color: #EFEFEF;
		font-size: 1.em;

    }
    
    .col-head-type2 dd {
        border-bottom: solid #CCC 1px;
		margin: 0 0 0 0px;
		word-break: break-all;
    }

h5 {
	margin-bottom: 0;
}
dl{
    margin: 0;
}

}